//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by C:\notes\pcbeleg\software\design\resource\design.rc
//
#define IDHELP                          9
#define ICON1                           100
#define IDC_CURSOR1                     128
#define IDD_DIALOG_PATHS                131
#define IDR_MENU2                       133
#define BITMAP_ALL                      1000
#define BITMAP_ALL_OLD                  1001
#define BITMAP_ANNOTATE                 1002
#define BITMAP_BACKANNOTATE             1003
#define BITMAP_BOM                      1004
#define BITMAP_DOWN                     1005
#define BITMAP_GEOMETRIE                1006
#define BITMAP_GEOMETRY                 1007
#define BITMAP_GERBER                   1008
#define BITMAP_INFO                     1009
#define BITMAP_INTRO15                  1010
#define BITMAP_INTRO15A                 1011
#define BITMAP_INTRO20                  1012
#define BITMAP_INTRO20A                 1013
#define BITMAP_INTRO30                  1014
#define BITMAP_INTRO25                  1015
#define BITMAP_INTRO25A                 1016
#define BITMAP_INTRO30A                 1017
#define BITMAP_LAYOUT                   1018
#define BITMAP_LICENSE                  1019
#define BITMAP_NETLIST                  1020
#define BITMAP_SCHEMA                   1021
#define BITMAP_SCHEMATIC                1022
#define BITMAP_SYMBOL                   1023
#define BITMAP_UP                       1024
#define BITMAP_INTRO35                  1025
#define BITMAP_INTRO35A                 1026
#define IDD_DIALOG_ABOUT                2000
#define IDD_DIALOG_ANNOTATION           2003
#define IDD_DIALOG_BOM                  2004
#define IDD_DIALOG_MESSAGE              2005
#define IDD_DIALOG_NEW_PROJECT          2006
#define IDD_DIALOG_PROJECT              2007
#define IDD_DIALOG_REGISTRATION         2008
#define IDD_DIALOG_TEXTINPUT            2009
#define IDD_DIALOG_ORCAD_CONV           2010
#define IDD_DIALOG_ORCAD_CONV2          2011
#define IDD_DIALOG_LICENSE              2012
#define IDD_DIALOG_BOM_OLD              2013
#define IDD_DIALOG_NEW_PROJECT_OLD      2014
#define IDD_DIALOG_PROJECT_OLD          2015
#define IDD_DIALOG_PDF_OUTPUT           2016
#define IDD_DIALOG_CHANGE_SYMBOLS       2017
#define IDC_BUTTON1                     3000
#define IDC_BUTTON2                     3001
#define IDC_BUTTON3                     3002
#define IDC_BUTTON4                     3003
#define IDC_BUTTON8                     3004
#define IDC_BUTTON5                     3005
#define IDC_BUTTON6                     3006
#define IDC_BUTTON7                     3007
#define IDC_BUTTON9                     3008
#define IDC_CHECK1                      3100
#define IDC_CHECK2                      3101
#define IDC_CHECK3                      3102
#define IDC_CHECK4                      3103
#define IDC_RICHEDIT1                   3112
#define IDC_LIST4                       3113
#define IDC_COMBO1                      3200
#define IDC_EDIT1                       3300
#define IDC_EDIT2                       3301
#define IDC_EDIT3                       3302
#define IDC_EDIT4                       3303
#define IDC_EDIT5                       3304
#define IDC_EDIT6                       3305
#define IDC_EDIT7                       3306
#define IDC_EDIT8                       3307
#define IDC_LIST1                       3400
#define IDC_LIST2                       3401
#define IDC_LIST3                       3402
#define IDC_STATIC1                     3500
#define IDC_STATIC2                     3501
#define IDC_STATIC3                     3502
#define IDC_STATIC4                     3503
#define IDC_STATIC5                     3504
#define IDC_STATIC6                     3505
#define IDC_STATIC7                     3506
#define IDC_STATIC8                     3507
#define IDC_STATIC9                     3508
#define IDC_STATIC10                    3509
#define IDC_STATIC11                    3510
#define IDC_STATIC12                    3511
#define IDC_RADIO1                      3600
#define IDC_RADIO2                      3601
#define IDC_RADIO3                      3602
#define IDC_RADIO4                      3603
#define IDC_RADIO5                      3604
#define IDC_RADIO6                      3605
#define IDC_RADIO7                      3606
#define IDC_RADIO8                      3607
#define IDC_RADIO9                      3608
#define IDC_RADIO10                     3609
#define ID_ANNOTATE                     4000
#define ID_BACKANNOTATE                 4001
#define ID_BUILD_NETLIST                4002
#define ID_EDIT_BILLOFMATERIALS         4003
#define ID_EDIT_CHECK                   4004
#define ID_EDIT_CREATEGATEPINSWAPINFO   4005
#define ID_EDIT_DESIGNSETTINGS          4006
#define ID_FILE_CLOSEDESIGN             4007
#define ID_FILE_COPYSYMBOLSSHAPESLOCAL  4008
#define ID_FILE_EXIT                    4009
#define ID_FILE_NEWDESIGN               4010
#define ID_FILE_OPENDESIGN              4011
#define ID_FILE_ORCAD_CONV              4012
#define ID_FILE_ORCAD_CONV2             4013
#define ID_FILE_PRINT_ALL_SHEETS        4014
#define ID_HELP_ABOUT                   4015
#define ID_HELP_CONTENTS                4016
#define ID_HELP_GETTING_STARTED         4017
#define ID_HELP_GET_KEY_NR              4018
#define ID_HELP_REGISTRATION            4019
#define ID_HELP_TOPICS                  4020
#define ID_LIBRARYMANAGER_GEOMETRIES    4021
#define ID_LIBRARYMANAGER_SYMBOLS       4022
#define ID_OPEN_GEOM_EDITOR             4023
#define ID_OPEN_LAYOUT_EDITOR           4024
#define ID_ORCAD_EXIT_MESSAGE           4025
#define ID_READ_FILE                    4026
#define ID_VIEW_GERBER_FILES            4028
#define ID_WRITE_SCHEMATICS             4029
#define ID_FILE_PRINT_ALL_SHEETS_PDF    4030
#define ID_HELP_GET_NR_PINS             4031
#define ID_CHANGE_INSTANCES             4032
#define ID_EDIT_VARS                    4033
#define ID_CHECK_FOR_UPDATES            4034
#define ID_MANUAL                       4035
#define ID_EDIT_CONFIGUREPATHS          4036
#define ID_DESIGNS                      4400
#define ID_SHEET_OPEN_TOP_SHEET         4500
#define ID_SYMBOL_OPEN                  4700
#define IDR_MENU1                       5000
#define ID_GLOBAL_FILE_SAVE2            9060
#define ID_SCHEMATIC_CHECK              9100
#define ID_SHEET_OPEN_REF               22600
#define ID_SHEET_OPEN_PARTNR            22601
#define ID_SHEET_GOTOXY                 22602
#define ID_LAYOUT_OPEN_REF              22700
#define ID_LAYOUT_OPEN_PARTNR           22701
#define ID_VIEW_CENTER_ON_COMPONENT     22800
#define ID_VIEW_CENTER_ON_COMP_PARTNR   22801
#define ID_GLOBAL_FILE_SAVE             23000

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        134
#define _APS_NEXT_COMMAND_VALUE         4101
#define _APS_NEXT_CONTROL_VALUE         3115
#define _APS_NEXT_SYMED_VALUE           5100
#endif
#endif
